@charset "utf-8";
/* CSS Document */
body
{
	background-color:#000000;
	margin: 0px;
}
.badges {
	background-color: #000000;
	width: 750px;
	background-repeat: no-repeat;
	height: 480px;
	background-image: url(images/badgesbg.jpg);
	background-position: left top;
}
.footer {
	margin: auto;
	background-color: #000000;
	width: 1024px;
	background-image: url(images/ps3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	padding-top: 10px;
}
.fleft {
	background-color: #000000;
	width: 400px;
	float: left;
	text-align: center;
}
.fright {
	background-color: #000000;
	width: 400px;
	float: right;
	text-align: center;
}
.fcontent {
	background-color: #000000;
	width: 1024px;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#444444;
	text-decoration: none;
	text-align: center;
	margin: auto;
}
a:link {
	color:#444444;
	text-decoration:none;
}
a:visited {
	color:#444444;
	text-decoration:none;
}
a:hover {
	color:#99CCFF;
	text-decoration:none;
}
a:active {
	color:#444444;
	text-decoration:none;
}
.badgesleft {
	float: left;
	height: 480px;
	width: 53px;
}
.badgesimg {
	height: 480px;
	width: 327px;
	float: left;
	padding-left: 53px;
}
.badgestitle {
	float: right;
	width: 295px;
	margin-top: 115px;
	margin-right: 10px;
	font-family: "Trebuchet MS";
	font-size: 18px;
	color: #99CCFF;
}
.badgesinfo {
	float: right;
	height: 250px;
	width: 235px;
	margin-top: 15px;
	margin-right: 70px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
}
.custom_404 {
	width:100%;
	height:100%;
	background: #141a1e url(http://divineknightsclan.com/images/404bg.jpg) center center no-repeat;
}
html {
   width:100%;
   height:100%;
}
